<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="moveFrame.aspx.cs" Inherits="jiaowu.moveFrame" %>

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>无标题文档</title>
<script language="javascript">
function switchSysBar(){
if (parent.document.getElementById('attachucp').cols=="200,8,*"){
document.getElementById('moveFrame').style.display="";
parent.document.getElementById('attachucp').cols="0,8,*";
}
else{
parent.document.getElementById('attachucp').cols="200,8,*";
document.getElementById('moveFrame').style.display="none"
}
}
function load(){
if (parent.document.getElementById('attachucp').cols=="0,8,*"){
document.getElementById('moveFrame').style.display="";
}
}
</script>
</head>

<body style="margin:0; padding:0;">
<center>
<table height="100%" cellspacing="0" cellpadding="0" border="0" width="100%">
  <tbody>
    <tr>
      <td id="moveFrame" style="display: none; background: url(images/moveFrame_bg01.png) repeat-y;">
        <a onClick="switchSysBar()" href="javascript:void(0);">
        <img height="100" border="0" width="8" alt="展开左侧菜单" src="images/moveFrame_tp02.png"/>
        </a>
      </td>
      <td id="rightbar" bgcolor="#cfe6e4" style="background: url(images/moveFrame_bg01.png) repeat-y;">
        <a onClick="switchSysBar()" href="javascript:void(0);">
        <img height="100" border="0" width="8" alt="隐藏左侧菜单" src="images/moveFrame_tp01.png"/>
        </a>
      </td>
   </tr>
  </tbody>
</table>
</center>
</body>
</html>
